{
  "calipers": {
    "enabled": true,
    "colors": [
      "#FCFCFC"
    ]
  },
  "carPaint": {
    "complex": true,
    "reflection": 0.95,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFF4F2ED",
    "flakes": 0.045,
    "enabled": true
  },
  "carPaint3": {
    "enabled": true,
    "colors": [
      "#F20E0E"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#161616"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#1C1C1C"
    ]
  },
  "leather3": {
    "enabled": true,
    "colors": [
      "#161616"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#990101"
    ]
  },
  "trimming1": {
    "enabled": true,
    "colors": [
      "#F9F7F9"
    ]
  }
}